@import url('https://fonts.googleapis.com/css2?family=Oxygen:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@500&display=swap');

* {
    font-family: 'Oxygen', sans-serif;
    font-size: 15px;
}


#p3 {
    color: yellow;
}

h1 {
    font-size: 50px;
}

#h2 {
    text-transform: uppercase;
}

.li {
    background-color: rgb(164, 184, 124);
}

[class="li_attr"] {
    border: 1px solid rgb(115, 150, 161);
}

section + ol {
    list-style-type: none;
}

div img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
}

ol ~ p {
    text-align: center;
    font-weight: 900;
}

div > ol{
    letter-spacing: 10px;
}





